Username: Password: Remember me
Search + Advanced
Package Details

pipelight 0.2.8-6
https://launchpad.net/pipelight
A browser plugin which allows one to use windows only plugins inside Linux browser

Category: multimedia

Submitter: enoop
Maintainer: None
Votes: 7

License: GPL2 LGPL2.1 MPL

Last Updated: 2015/12/27 - 20:31:43 +0000
First Submitted: 2013/09/05 - 05:23:39 +0000

Tarball :: PKGBUILD

Dependenciescabextract gnupg kde-baseapps-lib ttf-ms-fonts unzip wget wine-staging>=1.8

Sources

Comment by: robgriff444 on Mon, 26 Dec 2016 13:03:15 +0000


Failed installation with wine-staging: see https://chakralinux.org/forum/viewtopic … 968#p91968

Comment by: ahjolinna on Sun, 13 Dec 2015 22:48:37 +0000


I hope chakra will add wine-staging to repos, when its now offically part of wine. Then there would be no need to have wine-silverlight on ccr

Comment by: Eothred on Tue, 08 Dec 2015 18:09:03 +0000


$ LC_ALL=C ccr -S pipelight
warning: pipelight-1:0.2.6-2 is up to date -- reinstalling

Ccr Targets    (1): pipelight

Proceed with installation? [Y/n] 

Edit pipelight PKGBUILD with $EDITOR? [Y/n] n
Edit pipelight.install with $EDITOR? [Y/n] n
==> Making package: pipelight 0.2.8-4 (Tue Dec  8 19:07:51 CET 2015)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found v0.2.8.tar.bz2
  -> Found pluginloader-v0.2.8.tar.gz
  -> Found pluginloader-v0.2.8.tar.gz.sig
  -> Found gnupg_fix.patch
==> Validating source files with md5sums...
    v0.2.8.tar.bz2 ... Passed
    pluginloader-v0.2.8.tar.gz ... Passed
    pluginloader-v0.2.8.tar.gz.sig ... Skipped
    gnupg_fix.patch ... Passed
==> Verifying source file signatures with gpg...
    pluginloader-v0.2.8.tar.gz ... FAILED (unknown public key E49CC0415DC2D5CA)
==> ERROR: One or more PGP signatures could not be verified!
The build failed.

Comment by: AlmAck on Sun, 07 Sep 2014 22:54:02 +0000


@enoop, I will disown this pkg for a while, when you want to update it again ping me.

Comment by: dmnmsc on Mon, 07 Apr 2014 11:11:30 +0000


@enoop, check this! http://www.webupd8.org/2014/04/pipeligh … -with.html smile

Comment by: ahjolinna on Sat, 08 Mar 2014 00:50:54 +0000


Video and audio is out of sync, video is lite laggy

Comment by: enoop on Tue, 12 Nov 2013 15:44:53 +0000


@stormrider
That's not an error, feel free to install normally.

Comment by: stormrider on Tue, 12 Nov 2013 12:31:35 +0000


Hi! I'm trying to update to the new version 0.2.1-2 but I get this message:

warning: pipelight-1:0.2.0-1 is up to date -- reinstalling

Comment by: enoop on Mon, 11 Nov 2013 22:33:01 +0000


In future, if you have a problem, post it in the forum post. That way more people will see it, and you are more likely to be helped.

Comment by: stormrider on Mon, 11 Nov 2013 16:36:56 +0000


New version available in AUR.